[Startup]
AppName=SiS Multimedia Package
FreeDiskSpace=400
DevID=620

[Package]
;Folder=SiS Multimedia
Version=1.00.02
Key=sis620v.vxd
Driver=sis620v.drv
Inf=sis620v.inf
InfPath95=win95\sis620v.inf
InfPath98=win98\sis620v.inf
PCI=PCI\VEN_1039&DEV_6306
InfSection=Driver.Install
DeviceDesc=SiS 620
dllConfig=sissh620.dll
dllGamma=sisgamma.dll
3DSet=3
IniFile=sismode.ini
ConstantUUID=0
CTM=0
DrvVer=1.00.02
InstallDirectX=1
3DMipmap=1
ChipsetPM=PCI\VEN_1039&DEV_0009

[Utility]
;Sismm=Multimedia Manager
;Mmplay=SiS MMPlayer
;MPEG1=SiS MPEG1
;Ctrscrn=Center Screen
DisplayPage=Display Mode
ColorPage=Gamma Correction
;TVOutPage=TV Output
VideoPage=Video Setting
Virtual=0
UtilityDir=SiS_MM

